Loading...
Searching...
No Matches
org.linphone.lime.LimeException Class Reference
Inheritance diagram for org.linphone.lime.LimeException:

## Public Member Functions

| LimeException (String message)

## Constructor & Destructor Documentation

## LimeException()

org.linphone.lime.LimeException.LimeException | ( | String | message | ) |

inline

The documentation for this class was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/java/org/linphone/lime/LimeException.java